uuid: 48ae8bd5-eb36-4b21-b72b-2c28d91742a8
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk
id: html_year
label: 'HTML Year'
locked: true
pattern: 'Y'
